Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3255

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3255
Last Modified 05 Sep 2008 05:42:30
Published 22 Jul 2008 12:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3255

Summary

Cross-site scripting (XSS) vulnerability in LunarNight Laboratory WebProxy 1.7.8 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ln-lab Webproxy 1.7

  • Ln-lab Webproxy 1.7.1

  • Ln-lab Webproxy 1.7.2

  • Ln-lab Webproxy 1.7.3

  • Ln-lab Webproxy 1.7.4

  • Ln-lab Webproxy 1.7.5

  • Ln-lab Webproxy 1.7.6

  • Ln-lab Webproxy 1.7.7

  • Ln-lab Webproxy 1.7.8


References

XF - lunarnight-webproxy-unspecified-xss(43879)

BID - 30283

CONFIRM - http://www.ln-lab.net/lunar-night.lab/page-dl_webproxy/design-whiteecuni

SECUNIA - 31042

JVN - JVN#49704543


Last Updated: 27 May 2016 10:48:08